[Startup]
AppName=Yamaha ATS-MA7-MFi
ProductGUID=C1D3D316-36E5-4451-B2E1-B3B7CB3DF548
CompanyName=Yamaha Corporation
CompanyURL=http://smaf-yamaha.com/
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.50.0.43969
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
